Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » installation glitches (EODM 0.8M4)
installation glitches (EODM 0.8M4) [message #69183] Sat, 27 January 2007 14:22 Go to next message
Franz Fehringer is currently offline Franz FehringerFriend
Messages: 91
Registered: July 2009
Member
Hello,

After installing EODM 0.8M4 on top of eclipse 3.3M4 i see two minor glitches
in
Help -> Software Updates -> Manage Configuration
1) Version is still 0.7.0
2) EODM SDK is marked as containing errors.
This is because EODM Documentation has the error
Plug-in "org.eclipse.eodm.doc" version "0.7.0.v200701130125" referenced
by this feature is missing.
Just fyi.

Greetings

Franz
Re: installation glitches (EODM 0.8M4) [message #69264 is a reply to message #69183] Mon, 29 January 2007 18:55 Go to previous message
Eclipse UserFriend
Originally posted by: merks.ca.ibm.com

Franz,

I see you've asked this on the EODM newsgroup too, so you should expect
to see the answer there and not here.


Franz Fehringer wrote:
> Hello,
>
> After installing EODM 0.8M4 on top of eclipse 3.3M4 i see two minor glitches
> in
> Help -> Software Updates -> Manage Configuration
> 1) Version is still 0.7.0
> 2) EODM SDK is marked as containing errors.
> This is because EODM Documentation has the error
> Plug-in "org.eclipse.eodm.doc" version "0.7.0.v200701130125" referenced
> by this feature is missing.
> Just fyi.
>
> Greetings
>
> Franz
>
>
>
Re: installation glitches (EODM 0.8M4) [message #601697 is a reply to message #69183] Mon, 29 January 2007 18:55 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31770
Registered: July 2009
Senior Member
Franz,

I see you've asked this on the EODM newsgroup too, so you should expect
to see the answer there and not here.


Franz Fehringer wrote:
> Hello,
>
> After installing EODM 0.8M4 on top of eclipse 3.3M4 i see two minor glitches
> in
> Help -> Software Updates -> Manage Configuration
> 1) Version is still 0.7.0
> 2) EODM SDK is marked as containing errors.
> This is because EODM Documentation has the error
> Plug-in "org.eclipse.eodm.doc" version "0.7.0.v200701130125" referenced
> by this feature is missing.
> Just fyi.
>
> Greetings
>
> Franz
>
>
>


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Query 1.1M4
Next Topic:[OCL] String Operations
Goto Forum:
  


Current Time: Fri Feb 26 10:58:45 GMT 2021

Powered by FUDForum. Page generated in 0.01627 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top